<!DOCTYPE html >
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="cv.css" />
        <title>CV</title>
        
        
    </head>
   
    <body>
    <header>
        <h1>ALKASSOUM HAOUA</h1>
        <img src="115-6.jpg" class="photo"  height="120" width="100"> 
        <nav>
            <ul>
                <li><a href="#EXPÉRIENCE">EXPÉRIENCE</a></li>
                <li><a href="#ÉTUDES">ÉTUDES</a></li>
                <li><a href="#COMPÉTENCES">COMPÉTENCES</a></li>
                <li><a href="#LANGUES">LANGUES</a></li>
                <li><a href="#CONTACT">CONTACT</a></li>
            </ul>
        </nav>
    </header>

        
    <div class="conteneur">
        <section>
            <h2><A NAME="EXPÉRIENCE">EXPÉRIENCE</A></h2>  
            <img src="tah.jpeg" class="gauche"  height="50" width="50"> 
            <h3>Professeur particulier </h3>
            <p class="font"> Tutrice chez tuteur a l’heure (cours de maths, physique, sciences…)</p>
            
             <img src="rougnon.jpg" class="gauche"  height="50" width="50"> 
            <h3> Stage Rougnon en 2021</h3>
            <p class="font"> Développer Web</p>
            
            <img src="siaci.jpg" class="gauche"  height="50" width="50"> 
            <h3> Stage Siaci Saint Honoré en 2020<br/></h3>
            <p class="font"> Création d’un portail regroupant les outils de la Direction Risques et Assurances en entreprise</p>
            
            <img src="monop.png" class="gauche"  height="50" width="50">
            <h3> Employée commerciale caisse à Monoprix en 2019 (juillet-août)</h3>
            <p class="font"> Gestion de l’accueil de la clientèle et de l’encaissement</p>
         </section>
            
        <section>
            
            <h2><A NAME="ÉTUDES">ÉTUDES</A></h2>  
            <h3>École Centrale Électronique(ECE PARIS)—(de 2018 à ce jour)</h3>
            <p class="font"> Majeure OCRES </p>
            
            <h3> Lycée Rocroy Saint Vincent de Paul —(2015-2018)</h3>
            <p class="font"> Obtention baccalauréat scientifique avec mention</p>
        </section>
        
        
        
        <section>
            <h2><A NAME="COMPÉTENCES">COMPÉTENCES</A></h2>
            <h3>Maîtrise des outils bureautiques</h3>
            <p class="font"> Word, Excel, PowerPoint, OneNote, Outlook</p>
            
            <h3> Maîtrise de langages informatiques</h3>
            <p class="font">C, C++, Java, HTML, CSS, JavaScript</p>
        </section>
                
                      
            <h2><A NAME="LANGUES">LANGUES</A></h2>
            <p>
                Anglais (Niveau B2) <br/>			
                Allemand (Niveau A2) <br />
            </p>
    </div>

<hr>

<video width="320" height="240" controls>
    <source src="ticket.mp4" type="video/mp4">
    Your browser does not support the video tag.
</video>
<hr>


    <div class="contact">
    <h2><A NAME="CONTACT">CONTACT</A></h2>
    <form action="GET">
        <label>Nom</label><br />	
        <input type="text" name="Nom"><br />	
        <label>E-mail</label><br />	
        <input type="email" name="E-mail"><br />	
        <label>Commentaires</label><br />
        <textarea></textarea><br />	
    </form>

    </div>
          
       
   </body>
</html>